body {
  padding-top: 5px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}
h1,h2,h3,h4 {
	margin:0 0 .5em 0;
	font-family: 'Roboto Condensed', sans-serif;
}

.robotofont{
	font-family: 'Roboto Condensed', sans-serif;
}

a {
  font-family: 'Roboto Condensed', sans-serif;
  color: green;
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}
.ui-page { -webkit-backface-visibility: hidden; }